@charset "utf-8";
/* CSS DOCUMENT - MediaCore Solutions*/

.button{zoom:1;}
input.cart-qty{margin:0 5px 5px 0;}

.side-block h3, .product-view h2, .steps-concertina h3 {height:19px;line-height:19px;}
.side-block h3 span, .product-view h2 span, .checkout-steps h3 span, .steps-concertina h3 span{float:left;}
.checkout-steps h3{height:44px;line-height:44px;}

.equal-heights{overflow:hidden !important;}

.side-block.filter ul li{zoom:1;}

.data-table th{white-space:nowrap;}

.cart .cart-summary{width:33%;}

#container{position:relative;}

#navigation{position:relative;z-index:99;}

div.error{max-width:300px;}

.profiler{display:none;}

.product.list li li{display:block !important;}

.fieldset{padding:45px 10px 10px;overflow:hidden;}
.fieldset .legend{top:5px;left:15px;}
.main-col .category-products ul.product.list li{overflow:hidden;}

.side-block.side-nav ul.menu li.parent a{zoom:1;background-position:0 50%;padding:10px 10px 10px 15px;}

/* clearfixes  */
.clearfix,
#header,
ul.menu,
#component,
.content-inner,
.page-nav,
.cols-2,
.set-col-2,
.set-col-3,
.main-col .category-products ul.product,
.side-block.cart .summary,
.date-picker,
.date-range,
.product.list li,
.product-details,
.product-view .padding,
.main-col{zoom:1;*display:inline;}

#booking_created{ margin-right: 15px !important; }

.jspVerticalBar{z-index:9999 !important;}
.jspTrack{z-index:9999 !important;}
.jspDrag{z-index:9999 !important;}
